» Ubuntu » Paquets

Error

two or more packages specified (openoffice.org-filter-mobiledev natty)